body {margin: 0; padding: 0; overflow: hidden; background-color: #fff; color: #fff; overflow: hidden; font-family: arial, verdana, sans-serif;}

#stats {
	position: absolute;
}

#header {
	background-color: #fcfcfc;
	border-bottom: 1px solid #333;
	text-align: center;
	font-size: 10px;
	color: #999;
	text-transform: uppercase;
	height: 80px;
	min-width: 800px;
	position: absolute;
	width: 100%;
}

#header p {color: #ccc; font-size: 10px; padding: 0 0 5px 0; margin: 0;}
#header a {color: #999; font-weight: bold; text-decoration: none;}

#deepSeaForm {
	padding: 10px 0 5px 0;
	margin: 0 auto;
}

#deepSeaForm input {
	font-size: 10px;
	padding: 2px 2px;
	color: #666;
	margin: 0;
}

#deepSeaForm .valueBox {
	width: 40px;
	margin: 0 25px 5px 5px;
	border: 1px solid #ccc;
	background-color: #eee;
}

#deepSeaForm #labelToggle {
	font-size: 10px;
}

#deepSeaForm #toggle {
	font-size: 10px;
	font-weight: bold;
	color: #333;
	padding: 0;
	margin: 0;
	width: 60px;
	border: none;
	background-color: #fcfcfc;
	text-transform: uppercase;
}